.ik_select{
	font:11px/16px Arial, sans-serif;
}
.ik_select_link{
	position:relative;
	height:16px;
	padding:0 22px 0 7px;
	border:1px solid #c6c5c5;
	background:#ffffff;
	background: #fff url(../images/marker-black.png) no-repeat 100% -2px;
}
.ik_select_link_text:after, .ik_select_link_text:before{
	position:absolute;
	top:50%; right:7px;
	font:6px/10px Arial, Helvetica, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;
	color:#434343;
}
.ik_select_link_text:after{
	margin-top:-8px;
}
.ik_select_link_text:before{

	margin-top:-2px;
}

.ik_select_block{
	top:16px;
	border:1px solid #9c9c9c;
	border-top: 0;
}
.ik_select_list{
	padding:4px 0;
	border:none;
	font:11px/16px Arial;
}
.ik_select_list li{
	padding:0 14px 0 15px;
}
.ik_select_optgroup_label{
	padding:0 21px;
}
.ik_select_optgroup li{
	padding-left:12px;
}
.ik_select_list li.ik_select_hover{
	background:#6288f7;
	color:#FFF;
}

.ik_select_link_disabled{
	box-shadow:none;
}

.ik_select_filter_wrap{
	padding:0 4px 4px;
}
.ik_select_filter{
	height:20px;
	padding:0 5px;
	border:none;
}
.ik_select_filter:focus{
	outline:none;
}
.ik_nothing_found {
	padding:0 5px;
}
